<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="mailru-domain" content="SzPTP92qlihT0Efj" />

    <title>OneQ - стартап в области рекомбинантных белков</title>

    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#2d89ef">
    <meta name="theme-color" content="#ffffff">

    <link rel="stylesheet" href="{{ asset('css/bootstrap.min.css') }}">
    <link rel="stylesheet" href="{{ asset('css/main.css?v=0.12') }}">
    <link rel="stylesheet" href="{{ asset('css/app.css?v=0.12') }}">
    <script src="{{ asset('js/app.js') }}?v=0.12" defer></script>
</head>
<script>
    var data = {
        products: {!!  json_encode($products)  !!},
        @if (isset($order))
            order: {!! json_encode($order) !!}
        @else
            order: null,
        @endif
    }
</script>
<body>
<div class="page {{ !empty($body_class) ? $body_class : '' }}" id="app">

    @include('front.layouts.nav')

    @yield('content')

</div>
<div class="overlay"></div>

</body>
</html>